标签:OpenSSL

1 篇文章

被恶心了两次的PHP安装错误
web开发中我是用的XAMPP集成环境,安装的PHP版本是5.6,我又单独下了个7.3版本,这样只需要单独写个配置文件,之后切换加载不同的配置文件就可以切换PHP版本了。 这次的问题是,昨天PHP-7.3的目录坏了,原因至今不详 ...